# Generated by Django 4.0.2 on 2022-03-12 12:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('groups', '0003_alter_group_curator'),
    ]

    operations = [
        migrations.RenameField(
            model_name='group',
            old_name='number_of_students',
            new_name='budget_places_quota',
        ),
        migrations.RemoveField(
            model_name='group',
            name='average_grade',
        ),
        migrations.AddField(
            model_name='group',
            name='max_number_of_students',
            field=models.SmallIntegerField(default=0, null=True),
        ),
    ]
